uuid: c4c2f3e7-54d9-42c8-a254-5a3caa84fc99
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_page_header
field_name: field_page_header
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
